.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ede4f8c8-efaf-1f7b-1d75-18c6f35b4dc5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ede4f8c8-efaf-1f7b-1d75-18c6f35b4dc5) !important;
}
.lfr-layout-structure-item-b8c9fbbb-f2d4-9ada-8893-13a8cab7cded {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ff2f62e0-4085-c56c-9a25-6decb787735f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-486b3fea-bb93-d237-d7ad-78255638ec37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-486b3fea-bb93-d237-d7ad-78255638ec37) !important;
}
